Subject: See you soon
From: Viney Stan <[email-masked]>
To: Aditi Bhadoria <[email-masked]>, Akanksha Kwatra <[email-masked]>, Amitej Dhar <[email-masked]>, amitthakur <[email-masked]>, Anshul Khandelwal <[email-masked]>, Anshul Kishor <[email-masked]>, Anurag Pradhan <[email-masked]>, Ashish Semwal <[email-masked]>, [email-masked], Ashwani Panicker <[email-masked]>, Ashwin Nair <[email-masked]>, Ashwinee Latchayya <[email-masked]>, becho jaures <[email-masked]>, butila yannick <[email-masked]>, Caleb Lundinga Lo
Date: Mon, 24 Dec 2018 06:51:30 -0700 (MST)

Hi Folks, 

Thank you to everyone, you will all be missed. The journey here could not be completed without you guys. 

I have enjoyed your company and that's what made me come here day after day. 

I am parting my ways with LSM not with you guys. We have always been Friends and always will be. 

So this is my Good bye to LSM and to all you friends I can just say "See you Soon". 

Thank you. 

Viney Stan 
[ callto:9916913513 | 9916913513 ]